Commits

tehfink committed 307e7d6

hopefully fixed setup.py requirement error

Comments (0)

Files changed (1)

     platforms=['OS Independent'],
     requires=[
         'django (>=1.1.0)',
-        'cms (>=2.0.2)',
+        'cms (=2.0.2)',
     ],
     
     packages=find_packages(),